{
	"backtrace" : 0,
	"backtraceGraph" : 
	{
		"commands" : [],
		"files" : 
		[
			"src/ModelData/CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			}
		]
	},
	"dependencies" : 
	[
		{
			"backtrace" : 0,
			"id" : "PythonModule::@c600c49a22fbbbfcb8ff"
		},
		{
			"backtrace" : 0,
			"id" : "Settings::@733e6871ef4a824e534d"
		},
		{
			"backtrace" : 0,
			"id" : "DataProperty::@ec84555ffa827036bc26"
		},
		{
			"backtrace" : 0,
			"id" : "MeshData::@2f0f676dafab302b2d20"
		},
		{
			"backtrace" : 0,
			"id" : "ConfigOptions::@1c9d458e4038aca43955"
		},
		{
			"backtrace" : 0,
			"id" : "BCBase::@baf13bdd6bef809f2182"
		},
		{
			"backtrace" : 0,
			"id" : "Geometry::@b7b2e4191bc961e9afba"
		},
		{
			"backtrace" : 0,
			"id" : "ParaClassFactory::@d0ebb167002da5b45d84"
		},
		{
			"id" : "ModelData_autogen_timestamp_deps::@8a6b2d9535e8b6cb6800"
		}
	],
	"folder" : 
	{
		"name" : "Modules"
	},
	"id" : "ModelData_autogen::@8a6b2d9535e8b6cb6800",
	"isGeneratorProvided" : true,
	"name" : "ModelData_autogen",
	"paths" : 
	{
		"build" : "src/ModelData",
		"source" : "src/ModelData"
	},
	"sourceGroups" : 
	[
		{
			"name" : "",
			"sourceIndexes" : 
			[
				0
			]
		},
		{
			"name" : "CMake Rules",
			"sourceIndexes" : 
			[
				1,
				2
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/ModelData/CMakeFiles/ModelData_autogen",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/ModelData/CMakeFiles/ModelData_autogen.rule",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/ModelData/ModelData_autogen/timestamp.rule",
			"sourceGroupIndex" : 1
		}
	],
	"type" : "UTILITY"
}
